<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
 <meta charset="UTF-8">

 <title>Document</title>
</head>
<body>
 <div class="container-fluid bg-dark">
  {% include 'miniblog/navbar.html' %}
 </div>
 <div class="container">
  <div class="row">
   <div class="col-sm-12">
    {% block msg %}
    {% endblock msg %}
   </div>
  </div>

  <div class="row">
   {% block side %}
   {% endblock side %}

   {% block content %}
   {% endblock content %}
  </div>
 </div>


</body>
</html>
